tpropertymap.h File Reference
`#include "tmap.h"`
`#include "tstringlist.h"`
Include dependency graph for tpropertymap.h:

Go to the source code of this file.

## Classes

class | TagLib::PropertyMap
| A map for format-independent <key,values> tag representations. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.

## Typedefs

using | TagLib::SimplePropertyMap = Map<String, StringList>